﻿/*-------------------------------------------
  News Lists 
-------------------------------------------*/
.news-events {
    width: 100%;
    padding-bottom: 40px;
    background-color: #f6f7f7;
}

.news-events h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 28px;
    color: #0083c6;
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 5px;
}

/* may need to use for other styles later. */
.news-list {
   display: block;
    list-style-type: none !important;
    -webkit-margin-before: 0em !important;
    -webkit-margin-after: 0em !important;
    -webkit-margin-start: 0px !important;
    -webkit-margin-end: 0px !important;
    -webkit-padding-start: 0px !important;
}

.news-item {
    padding: 25px;
    background-color: #ffffff;
    list-style: none;
}

.news-item-alternating {
    padding: 25px;
    background-color: #f1f1f1;
    list-style: none;
}

h2.news-headline{
    font-family: 'Open Sans', sans-serif;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: bold;
    font-size: 15px;
    color: #231f20;
    line-height: 21px;
}

h2.news-headline a, h2.news-headline a:visited{
    text-decoration: none;
    color: #000000;
}

.news-publication-date {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 14px;
    color: #767b7f;
}

/*-------------------------------------------
  News Details 
-------------------------------------------*/
.news-detail {
    width: 100%;
    padding-bottom: 40px;
    background-color: #f6f7f7;
}

.news-detail h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 28px;
    color: #0083c6;
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 5px;
}

.news-detail-location-date {
    font-family: 'Open Sans', sans-serif;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: bold;
    font-size: 15px;
    color: #231f20;
    line-height: 21px;
}

.news-detail-body {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 15px;
    color: #767b7f;
}

.news-detail a, news-detail a:visited {
    color: #e78c12;
}

/*-------------------------------------------
  Media Contacts 
-------------------------------------------*/
.media-contacts {
    margin-top: 55px;
    padding-top: 20px; 
    padding-left: 20px; 
    background-color: #f1f1f1;
}

.media-contacts h1 {
    font-family: 'Montserrat', sans-serif; 
    font-size: 24px; 
    font-weight: bold;
    color: #0083c6; 
    padding-bottom: 20px; 
}

.media-contacts-section {
    padding-bottom: 12px;
}

.media-contacts-section-header {
    font-family: 'Montserrat', sans-serif; 
    font-size: 14px; 
    font-weight: bold;
    color: #231f20; 
    padding-bottom: 8px; 
}

.media-contacts-section-name { 
    font-family: 'Open Sans', sans-serif; 
    font-size: 15px; 
    font-weight: bold;
    color: #e78c12; 
}

.media-contacts-section-info {
    font-family: 'Open Sans', sans-serif; 
    font-size: 13px; 
    font-weight: normal;
    color: #767b7f; 
    line-height: 17px; 
}

.media-contacts-section-info a, .media-contacts-section-info a:visited {
    color: #e78c12; 
    text-decoration: none;
}
